<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <title><%= htmlWebpackPlugin.options.title %></title>
    <meta
      name="viewport"
      content="minimum-scale=1, initial-scale=1, width=device-width, shrink-to-fit=no"
    >
  </head>
  <body style="background: linear-gradient(45deg, #4da8fb 0%, #9d4bfb 100%); padding: 0px; margin: 0px; height: 100vh; overflow: hidden;">
    <noscript>Please enable Javascript to use Orion</noscript>
    <div id="app"></div>
  </body>
</html>
